## bt-hid-scripts 0.1-1fremantle1

=== debian/changelog ===
bt-hid-scripts (0.1-1fremantle1) stable; urgency=low

  0.1: First version in repos

 -- Alan Bruce (qole) <qole@qole.org>  Sat, 10 Jul 2010 08:49:56 +0000
