=== debian/control ===
Source: bt-hid-scripts
Section: user/system
Priority: extra
Maintainer: Alan Bruce (qole) <qole@qole.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: bt-hid-scripts
Architecture: armel
Depends: libxmuu1, zenity
XSBC-Maemo-Display-Name: Bluetooth HID scripts
Description: Scripts for Bluetooth HID devices (keyboards & mice)
 including a connection GUI for devices that don't connect
 properly with the Maemo GUI (thanks johny), chinook xkb maps
 and a keyboard remap script (thanks qobi), a fixed mouse
 driver (thanks azerty1), and a script to enable the input
 profile.
XSBC-Bugtracker: none yet
XB-Maemo-Icon-26:
 /9j/4AAQSkZJRgABAgAAZABkAAD/7AARRHVja3kAAQAEAAAAZAAA/+4ADkFkb2JlAGTAAAAAAf/b
 AIQAAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQICAgICAgICAgIC
 AwMDAwMDAwMDAwEBAQEBAQECAQECAgIBAgIDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMD
 AwMDAwMDAwMDAwMDAwMDAwMD/8AAEQgBkAGQAwERAAIRAQMRAf/EANcAAAEEAwEBAQEAAAAAAAAA
 AAAFBggJBAcKAwECCwEBAAEFAQEBAAAAAAAAAAAAAAECAwQHCAYFCRAAAQMDAgQDBAYHBQMICQUA
 AQIDBAAFBhEHITESCEEiE/BRFAlhcYGhMhWRsdHhQiMWwfFSYiQztRdygkO0JXW2d1OTNEQ2dqZn
 GJJUpSY3EQABAwIEAwQECAoKAQQBBQABAAIDEQQhMQUGQRIHUWFxE4GRIjKhsUJScrIUCPDBYsIj
 M0NzNBXRgpJTY7MkdCU1ouHx0kQWk6PDVGT/2gAMAwEAAhEDEQA/AO/iiIoiKIiiIoiKIiiIoiKI
 iiIoiKIiiIoiKIiiIoi+KUEgqUQlKQVKUogBIA1JJPAACiKHO7vzBOzTY8ymM/7gsAausQqbfx3F
 rg9n2SsyeklEWXYcGjZDcra86dADLbYbSFBSlJT5qIoW3P5xNjytZa7cu03uI3uRxS3fZ9pi7fYb
 IUrzMONZGGcxWxGfRxC5UWOr3INETBuHdz80zcIFOJ7LduOxVvkoUtl/O8ivOcZBFSsAM9UnG7vP
 tqFhC+pSXbSV9SdCEkFCiVTNmY18yPO1K/rvvxGIxF6k23avavGbb6SFBKFMRrzDi4hd09SFrIdd
 W+tCgCAeHTNFFU3n+zjcTKdf+JPe/wB3+YJdQtL7EbdK42iAQ6236qI1tuC8khxI7j7YWW0pKSkA
 HiOqoNOCc1MknPfLb2LuofGT5ZvZmPxSWPiVZPuS/OMl5jo6JL/w9rhh5/VsfiBSnQdIToKjLNRz
 Er3h/LF7SGGQ27h2SzlhSiZErOMlQ6QeSemFNhsdKfDRGvvJpQnwUcxC95HyxO0eQ0WmcOyWE4VJ
 PxEXOMlW6AOaAJs2Yx0q8dUa+4iqqKeZxzX6j/LV2HtqWE41lW9mIfCh0xf6Z3IehGM+6VKMpj4m
 1TEsyEqWTqkBJJ8wOppQJzHgluP2XZ9jQSNuO97u/wAOS0lsR48ndK43aCPRQtTLcm321zGokuMi
 Ssq9JSegpJTzPVSicyc8LCPmPYMpJwTvwTlsRGhFt3U2qxu4eqhIUhLEi8yo+YXdfSlCCXWlMLWo
 qJA49QCqnmHpTvgdz3zUNvkhGUbNduW+0CMEuvScFyK7YTkEltKiX0peyS7Wq3LX6SNUJbtXXqrg
 HD5BFCpq1Pi3fNvt2I6N9xvad3DbKpSlIkX6BZWM8wyOodPxDrmRqaxJTsRkHUqjx5KuQKRRBjkp
 h7Td/PZ7vZ8Mxge/mBuXSWUtsY/lE97A8jekdIK4sSx5vHx+43J5o6gmKh9tQBUlSk+aiUUvgQoB
 SSFJUAUqBBBBGoII4EEURfaIiiIoiKIiiIoiKIiiIoiKIiiIoiKIiiIoiKIiiIoiKIiiIoiKIiiI
 oiKIiiIoiKIiiIoiKIiiKIfcN329rPa+h+LuvutY4uUNJPpYDjZXleePulAcZZdxqxiXKs6ZKT/L
 fuJhRVHh6utEVdeR/Ma7wd9Uuw+0/tkY2xxSXqmHu73JSnYTz0N5H8q4WjBbWttSFgLStt9ty+xV
 AKCm9dBUVRaQvfa3vbvsXJXdz3Z7rboRJrjb8vbrCJjW3+2KVtqSRGex+3MJtVwZABHrNW+3yNCP
 NqCSr2qKrdO3Paj28bWCO5hm0uIRJ8bpLN7ulvGSX9tYSApxq+5Gu63SMpzTUhp1CNeQHAUxKipU
 iUt/bUgIshLRNTUDxUVStCtNwnHSDAmTDrofhYr8g6gakaMoWdQBrUE9qJ0xdvc0laenjN3TqdP9
 TEXD04lPES/R0HDx8ONRj4BKFKb22GcRY5lO49JU2kFRDL8GS9oOekWPKdkk/R0ampACUKZxZUhS
 kOJUlaFFK0KBSpCknRSVAgFKkkaEeFVKF6pb+z6BRSvZLf0aD30oTknishLX0fp5/oqcPEqKrIS3
 p7caVUV7F7pR7hUJ8JXqlH2n28KeCeKj/uJ2kdue64kO5vtDh0ufK6i9e7VbhjWROLKSEuPX7Gl2
 m6yFNk6pDrrideaSNRSg4pzkZLR1r7Ot4dlFom9ofdduntaxFUp2Lt3nMprcHbRZJWfhWbJcGDbr
 exqsn1XrfcXxqdFakFKlVPmE5raVo76O87YYIj91HbIxufiENKRO3c7b5T1wejQ2Eq9e5XXCLip1
 11R6etx1xVhioSfKjmBFFXUFTs2B73u2TuWQxG2u3Qs0nJXAA7gmRFeLZyw8EFx1lvHb0Ism7iOk
 fzHreZkZJ4errUKVLCiIoiKIiiIoiKIiiIoiKIiiIoiKIiiIoiKIiiIoiKIiiIoiKIiiIoiKIiiI
 oiKIiiKv3ud+ZL26dtlwOEpuVy3g3mkvOQbZs5tK01lGVfmoGjcLIpERbtvxdfqKT1sPqXci2Stm
 G8ARRFXVlmd/MK7vAr+tMyidmeztybcT/QG2Ut65bu3e3OlLjbORZoDGl2xb7Ci258O/bwUEokW4
 6mor2InTtD2i7D7LuN3HFcJi3PKUrL7+c5gsZPmEmYtSlPTkXS4NqatcqQpRLhgMxELJ1KdajxVN
 exSaS39Gv0mpx4ZInLZMTyHIV9Nls1wuQCghTseOsxm1nTg9LUExmTx/jWmpACeC3JZO3zJpfQ5e
 rjbrK0dNWmuq5zE8NSFNsqZhjjw1D6vHhy1nBTRbWtOwuFwQlVwXc7y4NOsSJPwkYkf4WoKWX0g/
 S6qoqlFsCDhuIWkJ/L8cs7K0aAPqgsPyBp7pMhLsgn/nUUYDAZpe4ABKQEpSAkJAAAAGgAA4AAeF
 FIHbmvySBzqQKqV4qV7+XgKqwCUJUdN5LFEYlW69xmkMvz1PxpwQkJD7jKW1sSCABq8W1KStR4kB
 PuqkVJwUOAAWmEtfR+nn+iqsPEqiqyEt6e3GlVFexe6Ue4VCeOJXqED6zTwTxWQlonnwH31NO1RX
 sWS2yeSU/b40VOaUGYZOhVRVBqVmIemnl0/XUYlVUA8UqsxOXD24UwHilVG7ebso7et+lu3LMsEi
 27Llr9dnP8NcGK5pGmBYcbnru1vbDN3lMODqb/MWZjaFcQnWlOJQEhaXtdo+YV2hteptvmUPvO2e
 tqWh/wAPNyZDtr3estsY6VOMY3linX3bstiK36TYdfmhICUx7YTwqDRXAebuUwO3T5hOwvcBdTg0
 mXdtn95YbyYN12f3YijFsqbuo6UuwbI9NLMHIXfUJ6I7Sm7l6Y63YjQNQpop1UUIoiKIiiIoiKIi
 iIoiKIiiIoiKIiiIoiKIiiIoiKIiiIoiKIiiIoiKIo59x/dfsV2o4ict3ozeDYPim3v6fxeF03TN
 culMgD4PGMYjr+PuB9ZSG3JKw1BiqcQZL7KFdVEVOWab6d7XfR6sayO3bsw7abh1BpMF10777iWZ
 xY6HJdzQYcrF7dcYzYIbjiE16T6kqXdGFA1FexFsvZTts2g2CthhbcYnGhXGS0lq65Xc1C6ZdeiO
 krVcb5IQH0suODrMaOGIiVklDSSTUeKiq320ytxaUIQpxxakpQhKSpSlKISlKUjUqUonQDxqfBR3
 rdGK7H5ff/SkXFtGOwF6K9W4oUZy0HTi1bUFLyVDXk8pn6CamgCU7FInG9l8JsAbdkQlX6ajQmRd
 +h5gK4a+lb0pTDCNRqA4lxQ/xUU0W1mmmmG0MsNNsstpCG2mkJbbbSOSUIQAlKR7gNKKV6E6cTRF
 jrc92oH3n91Sqak5LwJJqFIFF+CrT6/bnUgVUrxUr38TVRICkCvgvBawlKlrUEpSCpSlEJSlKRqV
 KJ0ASAONUYlVVAyUcNzcmiXybEt9udRIh231VuSWyFNSJT3QkhlfELaYbRoFDgoqOmoANSMFZc6p
 wWsko9w+2pVPjmvYIH1mngnivdLRPPgPvpTtUVpksptn/Cn7fGpVOKz2oZVoTRSBVKzMLlw+6ozV
 YACVWYn0fbTBEqMxeXDX7KYnNR8SU2onLUa0wGSkAnJKbUXlqNB7tP7KhTQDvKUWo/gB+391FPit
 C779puxvcpakQN1MKiXG5xWS1Z8wtSvyfNLDzUg2zIoiRKUw04rr+FkCRCWsBS2VECiAkZKIsO69
 73YcnVxd370u2O26F1LynhvxttZGToVsvkzZGTWq2RFalKhNZDTA0/K2AVUp61XUHxVjXb53QbLd
 z2LnJ9osvi3kxUNfnuNTUi25hi0h0rQIuR4684qZBJdbWht9HqxJBQosPOpHVUKKKQNERREURFER
 REURFERREURFERREURFERREURFERREURFERRF8UoJBUohKUgqUpRACQBqSSeAAFEVPvcr8zCdNy+
 5dvnY1YLbvTvGz/pcp3MdcRK2c2nbceMeRNnXhhaomU3aD0KHptuCC090oC5j6HINEUaNqe06La8
 ue3o39y249wPcFdltS7hneZazbTjkhDin2oWEWKSkw7VFtji+iK96SFMJQPhWoaFKZqD3qKqYyW/
 tNB3KO9bpwnZPJcnDM65A4/Z16LEiY0ozpLfMGHAJbc6Fjk46W0kHqT18qmifGpW4pt7i2GtI/Kb
 ehc0I6XLtM6ZNyd1GiiHylKY6FjmhlLaD4gnjRTRPailFEXxSgkan7B76Jkk+XNjxWlPy5DMVhH4
 nZDqGWUe7rccUlA1+k1KpxPgte3TdLDbYVJFxXcnU66tWtlUnX/kyFlmGrX6HaJUBMGfvetXUm1W
 EJHHpfuEvX36axo7Y0/9bQBKppSt1sylk+lIhQAeGkSC2rmdeBmmYrXThrr99V5KKlIT2X5XJJLu
 QXRJJ1PoSnIo+xMUspFU4KOY8ElvTrhLHTJnTJKTpqJEp95J05ahxagdDRR4rwCPfx+iiLIS0Tz8
 o+/9FKdqioGSym2vBKftqVGeaz2oZVoVUUgJVZhgeH3VGJUgAeKVWYn0Uw4qUqMxOXDWmPgoqlNq
 J9FKgZKRUpTai8tRp7e6oU0HpSi1G5aD2/UKKVntxx4/d/aaJXsWc2x7h/YKKPFZqGPf+799Eqst
 DPuGv2f2UpTNSAoH799hmO5xlA3p2CyiX269x9tU/Ng55hrfwdhyuW44JDsLP8diJTEujF0dSUyZ
 SG1OvJcJltTkISxSo9CrGGHBImzXfZkuGZvC7e++bGYWzW7zqvh8U3HY/k7QbsRkPIjR7lar24r4
 OxT5q1p1StYhl3VCzDfUiHRKdis9BCgFJIUlQBSoEEEEaggjgQRUKF9oiKIiiIoiKIiiIoiKIiiI
 oiKIiiIoiKIiiIoiKImvmubYltxid+zrPMitWJ4fi9ueut/yG9y24VstkFjQKekPukAqccWltptI
 U486tLbaVLUlJIqB92O5Pe/5j9wuOD7LS8k2K7MGZMi2ZPuU4wq27j75Mx31R7hasdadSV2PGH3G
 lMqbHlKOszVvKUba2qoJUhNqtodv9l8ShYVtzjsPH7JE0cdDKS7Ouk0oQh66Xm4u9Uu6XKQEAKdd
 USlIShAS2lKExiclC3ji+H33Lp6bfZIS5Lg6TIfVq3DhNqJAdlySChlHA6DitWmiQTwqaUTwUyMF
 2dx7EAzPnpbvl+SEqEqQ2DDhODj/ANnxF9QC0nTR1zqc1GqejUipU/GtuEk86hSvlERREw8k3IxX
 GetqVPEycgkG327plSUqHNLxC0sR1A+Di0q9wNFBK0Zfd6chuBW3Zo0eysHUB5YTOnkctet5Aith
 Q8A0op8FeNSqT3rVk65XO7PGRcp0uc6Tr6kt9x4p4aaIC1FLadBpokAAVI7kPesdLX95/sFTQcVF
 Vh3C72ayth28XW22tBBUlVwmxonUB/6MPuI6zqOAGp1pVRXsTCuG9e29t6ki+me6n/o7dBmydeIH
 lkFhuIr/ANZUJTtTOmdyWKNaiDYr9MI1AMgQITaiOrikolzF9JIHNIOhPDhxIm8/3Oq10i4YkJB/
 G/fSoqTpy9Nu0pCDr/mVwqFKwf8A8nb0FEt4rakp1PSFzpa1geAUsNoBOniAPqqaqCKr0b7ob2Fp
 LmKWpaAR1JTOmIUU+ISstuBJPvKTSqBqcMLur6CBMwVCgTxXGyEpKU9P/onbMsLUVf508KVU0AT2
 tndXhS+kXPHckgqOnUqILbcW0KPTr1KcmW9woBKuIQToBw46B4otoWTuB2iuhbQcmNsfXyau9tuM
 MJ46eeUIztvRzB4vf20qTglCt1WG9Y7kTXrWG+We9tpSFKXarlDnhsHT/afCvO+mQTyVoQeFMlFC
 na1F5ajT2/SajEqqgHilFqNy0T7fqFKKVntxx48foH9poizW2PcOH6BTxULNQwPdr9wpjwSqzEM6
 8hr9nD9FKUSiy0Me/ifcKVVQACy0t6fR9A51CleyUe4ae3voBXJTSma1hvHsbtjv/hE/b/dbFoOT
 47O1dYEhJZuVmuCW1tx7zYLoz0zbPd4ocIQ8ytJUhSm1hbS1oVOA8Ur2Kte25nvr8tS5wsZ3TlZH
 vv2VyJUe3Yxug3HNw3E2RalSER7dZsvjsISbpYGXXksNkAMrSUfBqYX02xbPxTPxVteI5fjGfYzZ
 cywu+23JsWyKC1crJfbRKbmW+4wntQl1h5skdSFpUhxCulxpxKkLSlaVJEKE46IiiIoiKIiiIoiK
 IiiIoiKIiiIoiKIiiIoi1ZvNvTtp2/beX3dHdnKbdiWH2BhS35s11PxNxmll52JZLHACvir1f7n6
 CkxocdK3nlA6DQKIIqCL3K3b+ZTl9q3O3vg3jbbtQx66Ium0vb+Jjse5Z29BdcRDzrcd1pDfxCLj
 GecQ2hBSEsLLcQpaUuZNY8FBU77ZabfZ7fBtNqgxLba7ZEjwLdbYEdqJBgQYjSGIsOHFYQhiNGjM
 IShDaEhKUgAAAUDVT4Lee3G0V0zJTVyuJctWOJWCZJSBLuISfO1bm1gp6OGin1AoSfwhZBAnAKQp
 nWWyWjG7e1arJCZgw2eIbaBKnHCAFPSHlFTsh9YA1WtSlHQDXQCoU5+CUqKUURMXK9w8cxIKamSD
 LuWmqLXCKHZQ1GqTIJUGoiDqD5yFEHVKVUUE0UbMn3RyjJfUYbf/ACa2L1HwVvWtDjiD/DKm+WQ/
 qDoQn021DmipoqSVrpLfuH2mpzyRI19yfHMXZD9+u8O3JKSptp5zrlPJTzMeEyHJcjTXj0IVpSgG
 aivYtF5D3GQGC4zi9kdmrGqUT7uv4aP1A/jbgx1LkPNKHEdTrKveKVRaVve7mf30rS9f5Fvjr6h8
 LZwLY2lKuaPWj9MxxBHDRbq+FEWuXXXX3FvPuuPOuHqcddWpxxav8S1rJUo/STUIvxREURFEQBrR
 SBVeqU6fXRK8Av3RQvoFM8lUB2r9ga1VgAqllxnn4jzb8V56PIaUFtPsOLaebWOSm3WylaFDXmCK
 pxKLdOK9wO7OJltMbK5l2ioKdYORgXxlaEnUNfETCq5MtgcNGn29E8ByGg9yiilPhfebaZHpRs7x
 aRbFkJSu64678dDKyQCty1zFtTIzKRxJQ/JWfBJooophYbneE55G+KxLJLXewltLjseO/wClPjIV
 yMy2SEs3GICT/wBI0jU08FBqE/UM/Rr+r9FKUSizEMctf0fupVVUWWlvT6PoHOoUr2Sj3DT299AK
 5KaUzXulr2P7KmgGaV7F7hA92p9v0UqoXqEe+oUYrDutotd9tdxsl6t0G72a7wpVtutquUVmdbrl
 bpzC40yDOhyUOR5USVHcUhxtaVIWhRBBBopoqiM1203O+XJlN33g7e4N03A7Ur9c/wA03Z7f/in5
 l227dmvITPzbbpboWsW+DGZbStC1LLbICJXWwhMqFOfipz8VZ/tNu3t9vfg1m3F2yyOFk2LXpoFm
 XFX0yIMtDba5VovEJekm1Xm3l1KX4zyUutkg6dKkkwoWyKIiiIoiKIiiIoiKIiiIoiKIiiIoiKIt
 W707zbe9v+2mU7s7oX1iwYfiVudmzX1rZM24SelQgWOyRHXmPzO/3mV0x4cZKgp55YGoGqgRUD2y
 17mfMC3MtHcn3JWiRjeyeOSHJfbz28y3FO28W51aFxs4zeMtDbd1l3Vttt0l1sfmGiQEot6GmpMg
 KK9isDbZ0ASlISkAAADQADgAB7gKYBU/GpKbXbM/HpjZFlrCkQCEP2+zOaoXNSQVIkXBPlW3EPBS
 G+BdHFWiOC1SfBT4qViQhtCGmUJbabQlttttIQhCEAJQhCEgJQhKRoAOAFQpXyilYVwuMG0xHp9y
 lMw4cdPU6++sJQkeAHNS1qPBKUgqUeABNEUas03jn3Iu27FvVtsA9Tbl0WAm4SkkdJMZJ1+BaUCS
 Ff7Y8Dqg6ipoqSVpEhbi1OLUpxxxSlrccUVLWtR6lLUpRJUpSjqSeJNTjwUJrZRmmM4bHD19uLbL
 y0FceAyPXuEocQCzEQevoKkkeovoaB4FQqaAZqK9ijFl2/eQ3YuRcaZGPQSSn4olEi7vJ95dILEI
 KHg2FLSeTlQSi0VJlSZr7kqZIflyXldb0iS84++6s81OOuqW4tR95JNQi8KIiiLWWU7y7W4YpxvI
 s3sUOU1r6kCPKN0ubfuC7ZakTZ7ZVpw6mxrXs9E6e723EA/SdNupIXZPc3y4z4SSljD6HLy+q702
 rohLdSvrdkozYHc7x4sj5nj0haCv/eztpby61YrLlGROo19N4x4dot7un4dH5cl2egE++KNBW0dK
 +7jvK7DX6ncWVow5jmfLIPQxoYfRKtf6h1w2xbVbYQXVy8ZHlbGw+lzi8emNaiu/fTkryl/kOBWK
 3p5Nm73WfeFfh0CliGzYxxVx0B4Dhqede+sPuzaPGB/NNUuZTx8qJkXq5zN6/TTgvHXnXnU3k/YN
 PgjHDzJHyfVEX4Yd61/O7y95ZZWY68WtgUHABBsS3A2V/hKPzKdcCS1/D1Eg/wAWteqtvu89PYAP
 NF9NSnvzAVp2+WyPPjSndReen6070mr5ZtIq192ImlfpvflwrXvqkB/uz33d6fSzCNEKddSxjOLq
 K9dNAr4qzyQOnThppz419WLoV0xjJL9Pe+vzri5w8OWVvw1Xz5Oru/ngBt41nhBBj/ajcvwz3Y79
 NL615s1IToR6T2MYklBJ5HWPY2HNR/ytKrk6GdMHt5W6c5h7RcXVf/KZw+BUs6t7+Y6rr4OHYYLe
 nwRA/ClyH3j71xen1p+PXHQqJ+Mx+Mjq6hoAr8vcg8Ecxpp9OtfMuPu/dOpq+XFdxfQncfrh+f8A
 7UWdD1m3vF78ltJ9KIfmFuSfdq76s6ZI/OsMxS4pB4i2PXezrI0P8UqXe0hWuhJ6dOfDjw83e/dp
 208f8dqF9Ef8QRSj/wAWw/Gvv2nXjXWH/XWVpIPyDJH9Z0vxLbtg76sHlFtGR4bktkK+kKctkq3X
 +O2onzKcW8qxyC2n3paUo/4a8Lqf3adyQVdpOoWdyBwkbJC4+AHnNr4uA7166w676HMQNSsrmAni
 xzJQPGvlGng0nuUgMV7i9l8s9Ju255aIct3pSIV/U9j0gOq06WEG8NQ48h0k6AMuOBR4Ak1rDWul
 HUHQ6uu9Mnkgb8uGk7adp8ovc0fSa2nFe+0vqNsvV6Ntr+Fkp+TLWI17P0gaCfok14Ld7C2n2232
 XG3mXUJcadaWlxp1CwFJWhxBUhaFA6gg6GtevY+J5jkBbI00IIoQRwIORXtWPbI0PYQ5hFQQagjt
 BWWlOvE8qoVeXilCDOnWyUxPtsyVb5sZaXY0yDIeiSo7ieKXGJDC23mlpPIpIIpnkgHEqXm2veDm
 2MmNbs2jIzOzpUhCpxU3DySMx+FSkS0pES5FseYJfQlxwjQvDXUSe7NDRWFbebrYHudD+IxK9sSZ
 LbYXLs8ofB3uCDpr8TbnVeqppKjp6rXqME8ErNRRMOK2elr2P7KmgGaV7F7BIH0mlVC9Qg+PCoUL
 0AA5USi83XmmU9Tq0oSPEnSilM+7ZhDhJUG1pKhr5if1URaWyTcMKDiVPApUFJKSddQRoQQeBBBo
 pp25qqe9v5f2WboXbfvt9tq7ttHkslErfDYmK4WbYYqVqXIy3DY6EratUm3ocW4kNo0hEqHSuCtx
 qOqMlNCVdhtNuvg+9u3+Obmbd3hq9Ytk0JEqI8ChEuDIACZtou0VDjpgXm1SQpmSwpRLbqToVJ0U
 SpWxqIiiIoiKIiiIoiKIiiIoiKIiiJr5tmuKbcYlkOd5zfrdjGIYpapd7yG/3V70INstkJsuvyHl
 ALccVoAltttK3XnFJQ2lS1JSSLnlfuuYfMq3agb47n2q5492nbb3iYe3/aW5pXCezu5Rnksu7j53
 CbcfjXFD5aKUNpcUwkJ+FbKmUy3JzAZqCaKwNtlKQAlI0SAAAAEpAHAADQAAUJPgFTWqlJtPtKht
 MbKMqjJUpSUP2izvoCkoSoBTc6e0oEKWRoWmiPL+JQ10ABSApKlRP1UUr80UppZbmVow+F8TcHPV
 lPBXwVuZUn4mWtPiAdfSYSfxOKHSnkNSQCUE0URspy+9ZhM+IuLxTGbWow7eyVJhw0nh5EH/AGr5
 T+JxWq1cuCdEiR3Kmp4poyX4sCM9NnSGIkSM2p2RKkuoZjstp/Etx1wpSlI+k1NO1R4KMWeb+KUX
 rZg6ehA6m3MglMgrXzBNthPI0bT7nXklR8G06BRmqKM0uZLuEl6ZOkyJkuQsuPyZTzj77yzzW466
 pS1qP0mqUWPRE08tzrD8EgfmWX5DbLDFUFln41//AFUstgFaIEBkOz7g6kHUoYbcWBx0r7ug7Z1/
 c919j0C0mup8K8jfZbXIveaMYD2vc0d6+Rq+vaNoFv8AadYuYreLhzH2nUzDGCrnnua0nuULM973
