=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/bt-hid-scripts" install
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts"

#	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/rules/"
	cp -a "src/usr/share/X11/xkb-chinook/rules/README" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/rules/README"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/rules/"
	cp -a "src/usr/share/X11/xkb-chinook/rules/base" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/rules/base"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/rules/"
	cp -a "src/usr/share/X11/xkb-chinook/rules/base.lst" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/rules/base.lst"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/rules/"
	cp -a "src/usr/share/X11/xkb-chinook/rules/base.xml" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/rules/base.xml"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/rules/"
	cp -a "src/usr/share/X11/xkb-chinook/rules/xkb.dtd" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/rules/xkb.dtd"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/rules/"
	cp -a "src/usr/share/X11/xkb-chinook/rules/xorg" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/rules/xorg"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/rules/"
	cp -a "src/usr/share/X11/xkb-chinook/rules/xorg.lst" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/rules/xorg.lst"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/rules/"
	cp -a "src/usr/share/X11/xkb-chinook/rules/xorg.xml" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/rules/xorg.xml"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/symbols/nokia_vndr/"
	cp -a "src/usr/share/X11/xkb-chinook/symbols/nokia_vndr/rx-44" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/symbols/nokia_vndr/rx-44"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/symbols/nokia_vndr/"
	cp -a "src/usr/share/X11/xkb-chinook/symbols/nokia_vndr/su-8w" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/symbols/nokia_vndr/su-8w"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/"
	cp -a "src/usr/share/X11/xkb-chinook/compat/README" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/README"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/"
	cp -a "src/usr/share/X11/xkb-chinook/compat/accessx" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/accessx"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/"
	cp -a "src/usr/share/X11/xkb-chinook/compat/basic" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/basic"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/"
	cp -a "src/usr/share/X11/xkb-chinook/compat/complete" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/complete"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/"
	cp -a "src/usr/share/X11/xkb-chinook/compat/default" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/default"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/"
	cp -a "src/usr/share/X11/xkb-chinook/compat/iso9995" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/iso9995"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/"
	cp -a "src/usr/share/X11/xkb-chinook/compat/japan" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/japan"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/"
	cp -a "src/usr/share/X11/xkb-chinook/compat/keypad" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/keypad"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/"
	cp -a "src/usr/share/X11/xkb-chinook/compat/ledcaps" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/ledcaps"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/"
	cp -a "src/usr/share/X11/xkb-chinook/compat/lednum" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/lednum"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/"
	cp -a "src/usr/share/X11/xkb-chinook/compat/ledscroll" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/ledscroll"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/"
	cp -a "src/usr/share/X11/xkb-chinook/compat/level5" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/level5"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/"
	cp -a "src/usr/share/X11/xkb-chinook/compat/misc" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/misc"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/"
	cp -a "src/usr/share/X11/xkb-chinook/compat/norepeat" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/norepeat"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/"
	cp -a "src/usr/share/X11/xkb-chinook/compat/pc" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/pc"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/bt-hid-connect.desktop" "$(CURDIR)/debian/bt-hid-scripts/usr/share/applications/hildon/bt-hid-connect.desktop"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/semantics/"
	cp -a "src/usr/share/X11/xkb-chinook/semantics/basic" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/semantics/basic"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/semantics/"
	cp -a "src/usr/share/X11/xkb-chinook/semantics/complete" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/semantics/complete"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/semantics/"
	cp -a "src/usr/share/X11/xkb-chinook/semantics/default" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/semantics/default"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/geometry/"
	cp -a "src/usr/share/X11/xkb-chinook/geometry/pc" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/geometry/pc"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/keycodes/"
	cp -a "src/usr/share/X11/xkb-chinook/keycodes/README" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/keycodes/README"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/keycodes/"
	cp -a "src/usr/share/X11/xkb-chinook/keycodes/aliases" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/keycodes/aliases"
	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/keycodes/"
	cp -a "src/usr/share/X11/xkb-chinook/keycodes/evdev" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/keycodes/evdev"
