## bt-hid-scripts 0.2-1fremantle1

=== debian/changelog ===
bt-hid-scripts (0.2-1fremantle1) stable; urgency=low

  0.1: First version in repos
  0.2: Got azerty1's showmouse and hidemouse scripts working properly, first keyboard remap script

 -- Alan Bruce (qole) <qole@qole.org>  Sat, 10 Jul 2010 23:10:40 +0000
