=== debian/control ===
Source: bt-hid-scripts
Section: user/system
Priority: extra
Maintainer: Alan Bruce (qole) <qole@qole.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: bt-hid-scripts
Architecture: armel
Depends: libxmuu1, zenity
XSBC-Maemo-Display-Name: Bluetooth HID scripts
Description: Scripts for Bluetooth HID devices (keyboards & mice)
 including a connection GUI for devices that don't connect
 properly with the Maemo GUI (thanks johny), chinook xkb maps
 and a keyboard remap script (thanks qobi), a fixed mouse
 driver (thanks azerty1), and a script to enable the input
 profile.
XSBC-Bugtracker: none yet
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAZAAAAGQCAYAAACAvzbMAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oHCwYGB9bjgG8AAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAgAElEQVR42uy9aZAcx3Uu+mVWdfesPTtmBbGK
 BCiRBCESkkgQ8hUJUispblJICt8boSfL15Id8a7fX/uf9NPSvyc5npcHWuHnEElLYZFark2Qki0C
 kihuIiUS4AIQg2VmMPvSW1We9yMrs7OqsqqrZwYgSHZGkAC6u6qrqzLPl+c753yHERFaozXeLePk
 yZMEAHMXZzE7OwvGGFZLa5icnARjDESEUqmEycnJDGcT4HAAAGqdEAMYY7FPTkxMoL29XX/HwMAA
 +vv7AQADAwMYGBgAAOzevZu1nlJrvFsGawFIa7yDxlUnT548PTk5ibU1CQqlUgmzs7OYm5uDEAKc
 c23slaEnotDr2YcAwOuLhWWz/ZxzCCH0MUSkj2WMQQiBjo4ODTrmn7t3794G4K3Wo26NFoC0Rmus
 Y0xOTtLs7CwmJydx9uxZzMzM4OzZsyFDHB3R95ThLhQKGBoa0p/p6elBsVjUYKNGsVhEsViUsCEE
 HMfRIKAAgTEGxhiWlpawtLSkv0ONpaUlLC8v63/PzMygWq0mL77I8erfnHOMjo5iaGgIY2NjGBgY
 wNjYGCYmJlreS2u0AKQ1WkONkydP0pkzZzA5OYnJyUmcOXMm0VswPYl8Po8tW7aAiGFsbASO42Bg
 YACFQkGDhgIV0wswgYOIQEwCBCOAyA9AiOvPE4t4H4JCnk2iV8KD7yR57MzMDCqVCkqlEubm5kBE
 OHv2LBhjmJqaigFN9DvUb5iYmMD4+DgGBgawe/fuFiXWGi0AaY33jmfx6quv4uzZs1CgEQUG9acy
 9hMTE+ju7kaxWMTg4CAKhQLGx8cNkOHgHPB9Xxta0wgLBEZe1A2x8iZMQ28z2knUlQkMUaMvQCGP
 hUOe3wZm6nvVb5mcnES1WsX09DSWl5extLSkPa8kIAWArVu3Ynx8HOPj49i9ezfGx8dboNIaLQBp
 jXe+d3HixAmcPHkSb731FkqlkpVy4pxjYGAAg4ODKBaLmJiYQGdnJ3p7e627/KgnEaWjNB3EwkZX
 TniEDDkQDowngYcJMgoUrHQUj3g7YCFQtP2eKIDVgQ5gjDQ19tZbb2FlZQUzMzOYnp6OHaPO3dbW
 homJCezatQvve9/7Wl5Ka7QApDXeGR7GyZMn8fzzz+PEiROJn+vu7sbExAQGBwcxODiIiYmJ0K46
 6onEJq0ldmDzBGyG2mH2ILvyRmyAoYAn+rr5PcorMQPonHMQQ2JQXwihAc0EO85cUHAOQISAVnk2
 igKbnp7GxYsXcebMGaysrMSuUf39fe97H6677rqWh9IaLQBpjStnHD9+nE6cOIHnn38epVLJavTH
 x8cxODiI8fFxTExMoFAopIJD6oSN7OKjdI4ZiFYxDm3wyQALbZi5abktCwSp16jOr8DJFmOxgZL6
 DRxxsCMhwYlBeiC2Y/VvDjweDoZyuYzJyUmZdHBGxpRsacdtbW24/vrrsXv3bhw4cKAFJq3RApDW
 uGzjqieeeOL08ePHE2sphoaGsGPHDg0YjQAheZi0lIgdI42pD8Yc69HS0AJELLYjt2VspRn6pOtN
 AkJluBnx2PWHb0D92pn1vogYWFk9o4TbqIDk9ddfx8zMjBUcx8fHceDAAex6X8s7aY0WgLTGJo8z
 Z87Qr371Kzz//POYnZ21UlLj4+PYtWsXRkdH0dbWFqJy0oCiMYCIxNhBI68kauCzxDdMYEiixxou
 qgxZWvozZp2JDaCYSDyWUTJwmF6XGqVSCWfPnsUbb7yBM2fOYHl5OfQ7hRAYGhrC+9//fnzoQx/C
 2NhYC0xaowUgrdH8mJycpGPHjuGFF17QaafmGBwcxDXXXIPx8XFs2bIl0XgmGeKsxjjucUTiCSyp
 BsQP/u7E4hahc4i4t5E12L2+38Ejr4pUCi0NEOTRDahAUT8gGmOamprC2bNn8dprr2FycjKWPt3X
 14frrrsOt9xyy+Lw8HBva1W0RgtAWiNxENHBJ5988j+feOIJzM3Nxd7fuXMnduzYgZ07dyKfz1tp
 oCTqJ5vB5Yl0VZLHIBBOha17LCwGCjaPhIM19GjSDLqOsRAy/FZueZ9CQfy046PfEQXP6GejWWGh
 YwWD4zgg+OCco1Qq4fXXX8frJ1/D66+/HrsX/f39OHDgAO66666WV9IaLQBpjfo4fvw4HTt2DCdO
 nIjVSezYsQO7du3Cjh07QsHvpLiBmSnUPGWVDBpW4x9Kj60XAUbTem1AF836UteelfYyjbhpsGPf
 ZQENGLSUArAkKsrmdTSirUywCWWJqWwu5tafmXktwbOrVCp47TUJJG+89nrsGWzduhUHDx5sBeBb
 owUg79Vx8uRJOnbsmM6eMofyMnbt2oV8Ph9KO43KekSNpikDEi3sywoaSa/bjbkIrsu1AowJGEmU
 VLSGZL0ZYrbPxgCEiabOE/WQouCR5VxmTMhWjZ/mddUqVbz++usaUMxj2tvb8YEPfEAG4HftaoFJ
 C0Ba490+jh49SkePHo0Fw7u7u3HDDTdg165d6O7uTqZsUuov1Gu+78N13WzihU3QNrb4inpNBe5d
 14XruuCca/BzXVdTbrVaDbVaDWtra1hZWYEQIrXIr3ngcCIGX2Q+jw3gOJjV48gkpxL1SgzwsBVC
 6mcs6sDPnfp1LC0t4cSJE/j973+vCxnVMX19fTh06BAOHTrUApIWgLTGu2lMTk7Sk08+ieeeew5r
 a2vaOOTzeezcuRPXX3+9DoQ3Z0SFjjXYDFsjoMmyo1YAwjlHW1sb8vk8HMdBW1s+qLruCAFA2DiG
 1XSjxlkIgfn5eZ2NlGZYs3tQwc5eAYCT5BYEHgGnTPcrjdJSVFUUCJrZBIQ+T7z+Og/PB1WFPzMz
 g2eeeQavvfYayuWyPofySg4dOtTK4moBSGu8k8cLL7xAR48ejVWFDw0N4brrrsOuXbtQKBRilE4Y
 EChUR5EEMlGNpyRBxJgXwcJGzeUO8vk82traUCgUkM/nUSgUrLpWWeZuGnWlAGxlaRkXL16MFQgy
 OAaBdOnrOJJqVOKLNhk4Yt5EyjOIgoWi17T3geRsMy06CeCll1/ESy/+DmfOnAk9+127duHmm2/G
 zTff3AKSFoC0xjtlHD9+nB577DFNUylZ8507d2Lfvn0YGBjIXKfR7HvRrKAkeogxqRFVaG9DW1sb
 2gsSMHK5XMjwReMuUQBodoSP5drAr66uYnp62lrhnfa7N1LHkZ0WY6m/pZHXkeoFEo8BR9TTSUpb
 jkqwzExN45lnnsGJEydQLpdlnEUQ+gb6cejQIdx2220tIGkBSGtcqePxxx+nJ554IkRTdXV14cYb
 b8SePXt0FlVUUylrpXW0niLJqJkBd/P4XC6H9vZ2dHR0aDrKPF/IMzCFDmljoGEHjvoeXsVtLl68
 qO+dApF4DGZz6ziyZFRlBRhbIWSy9wArYKTNBev3RKRSOBhKpRJefvll/PrXv8bSwqIGmkKhgI9+
 9KO48847W0DSApDWuBIGER185JFH/vP48eNYXV3Vi3lsbAx79+7F3r17rWmpSTRUWtyg0W7YlEtX
 Ae3Ozk4NGqZ30ag5VLSGQYFIlqCxHTySflM9iF6r1XSPjmj9SBx4TIovWx1HlH5KorWi1Jb1OQSt
 dsFEuodkqROJ/Ul2kFHgXf+8EwNeRSvGwCWgGV988UW8+OKLOHPmjD6yo6MDe/fuxRe+8IUWkLQA
 pDXepnHVQw89dPrYsWOh2o2xsTEcOHAA4+PjsewbG60UTeeUhsFJNII2ADK9h66uLnR0dKBYLMJx
 nHUa+3oRnP7OdU5TStziCysNdO7cOdRqtfpvsulsNVnH0QgUkuIc5j2wgkcGAAl5GDYvJAE8ovSU
 +Z0q8B89zqyrCYEKAadPn8YzzzyDV155JeRx3nzzzfj85z/fauPbApDWuJzA8fTTT4cW7969e3Hz
 zTejp6cnFjeIGn2rJEgDmQ5bX2/GGHK5HLq6utDe3q5bwqali0bPHQKMhtQTMgfPlXkPf1ZYvSbz
 M/Pz81hZWakr6cKJgcflruOIfZbqNR0EvyFwRAHE9CpsnpaZIZdEaTWiuszzmnL3i4uL+MUvfoHf
 vfBiyIO56aab8PnPf77lkbQApDUu1Xj88cfpscceC8UZ9u7diwMHDmjgyKI/1UzKqC2jKp/Po6ur
 C93d3Whvb48ZjbRK9FSvg1l24E2Dhs3rEA2BSY3FxUUsLS1BqPTkTajj2BBwmFlS6jgmYqCe6PVE
 qKWkzKpoWnU0wB59xrHfkJDNZd5n87sXFxfxnz//BZ5/8YXQeW+77TbcfffdLSBpAUhrbNZ47LHH
 6OjRo6Hg+DXXXIMPfehDKBa7tGCgjaoyKZCkrJoshi2Xy6Gvrw/d3d26QG9dEy7i8SjKI9YVkMIg
 ljX2EY932MFDU2I8vBNfWFjA0tIKyELXRA27+X4zoGw+C30PWMJuHnEKLemakoLj2gOxHGZW4etn
 YHg4Jk2WpLkFmODBwLghD4N4PMkEjMXFRfz85z/HCy+8oM/Z0dGBW2+9tRVsbwFIa2xk/OpXv6J/
 +Zd/QalU0ovu2muvxU033YSenh4rHRPbmWpjw0P1E2lUlno9l8vpfuTK07Ar365vDpmGM+p1rPd8
 ae9pjwrxdrbq38oD0XtmRqkeRKM6jugxNjXdJABIu7cmnaUAJWrYbdlyMY/DMP5MAS5PpqrC11+/
 P+qYmDYaWGKasRmoX1hYwC9+8Qs8//zzutano6MDhw8fxq23HWwBSQtAWiPrOHnyJB05ciQkNzI2
 NobbbrsNQ0NDoQWaVtxni0E0StvlnKOrqwu9vb3o6OhIpLXWkw1lM/Qhwyw2EzzCyr7RHbH5232q
 x4wWFhawsrJipOyKVCmRZj2vGFBy1vCcjfTAstRvJD7zIEkg6tU0kqxP9XZS6kdiqcY83GN+amoK
 P/vZz3Dq1Cn9vHr6enHPPffg/e9/fwtIWgDSGinjqm9/+9unzcrxoaEh3HrrraGsqlSPA2iqj4U6
 tlAooL+/H11dXXAcp6Ex3JDXEZFjZxuYgpmzrFK+wzzF2bNnIUApac7rA40sn8v63JK8FZvxblT/
 EaXO0jo1NqwlIaQCVqpnFhF5PHXqFH7+859rIGGMYefOnfjTP/3TFoi0AKQ1ouORRx6h//iP/9CL
 rLu7GwcOHMCePXtCdJNNNr0RrZRkgBhjKBaL6OvrQ1tbW0OQSGrM1KyXsLleB08Ej0RajNsr2ldX
 VzG3MG+9B1H6ppFXYkvZbQT0jUAnzaOIFgE2ApEojZR0TlVpbwbv08Aja6ZWFDjMOWXGZZ5//nk8
 9dRTWFhY0EH4Ww7e2gq0twCkNQApO/L9738fa2trWkH2+uuvx4033qgL70zjE8pqCfXDsPfmABBb
 oPl8Hn19fejp6Un0NtL0rDZCMcVqGwRt6HypleEi3hXRjDmEjhIC09PTqHq10O8OGT5BVhHIpus4
 GsSQmqWL0mIMWc6TFMDnYFYASfr+0HucJXp+aZ6wltjhTMdCyuUyjh8/juPHj6NcLmvRxs985jP4
 4Ac/2AKSFoC06CpA9uE4ePAgent7Y/URNj2oqIG3AYnJO7e3t2NgYABdXV2hY6Jpt1Fvp1GtSFbg
 uDRaVsngEaWp1PdHARUAZmdnsVpaSwYPYMO0VrNpwGlUlTLwWbyTtPMlZn/pwLpjLZxsdE5btlnS
 70/aCEU/v7CwgJ/+9Kd45ZVX9Ps7duzA5z//+d/19vZe3zIpLQB5TwxVz6EWTFdXFw4fPoyJiYnE
 oHcUMJKMerRTHwD09PSgr68P7e3toTTfSzlMusoMYG8OgKQARwQ80irEVS+QuYV5LUkebbaU1I+j
 mXvYDHA0MvhRKm29wGED1kQvJwMYxALkRqfGNNBNiuvZepioP0+dOoUf/OAHWFhY0Gvj8OHDuOOO
 O1reSAtA3r0jml2Vz+exb9/1OHDgww2NZrQDYJJMuckfF4tFDA0NIZfLXTJqKguAxGidTfU8ksEj
 usMOUVlCYG1tDfOLCzEgjgJe6k6dmqjjaKDM26wht6b9RuRHWKP+8sZ1R2tjbJRWEmhEn3NWjypJ
 vTn0rYxCwK4+99RTv8CxY7/UtFZfXx8+97nPYceOHS0gaQHIu2s8/PDDdPToUf3v8fFx3H77fwvk
 P9LFC6OgkVTHQURwHAf9/f3o7++PtWq9XENLsRv9O5J+12bQVjYaT41KpQIA8IQP3/chhIDneahU
 KqkV82m9OaJFgGlGt6FCLoVjDFFPI+vuPW501Xls8RXjHvJ0CZu04Hgzfe+TqLMkufz69cVrW8wx
 v7iAH/7rD3D69GntMd5666341Gc+3QKRFoC888eJEyfooYceCnkdd9xxB3bt2pVZ8sPs3ZGUdcUY
 w8DAwGUHDltsI6sESZZaknjyQP23eZ4Hz6vC8zzUajX4vh/6LymI3QwF1aihU6NgehpNoz2UCHA0
 on7WByrhronxQlP790SD4FkD9o2vIeNx3O4RhuItBPzhD3/AD37wA71h6O3txYMPPoidO3e2gKQF
 IO/MoVJzFQhs374dhw8f1n0wsuT52wxy1OXv7+/H0NAQHMfJJGJ4qYCkUfe/Zr0Q9Vuq1SqEECiV
 SqjVpBdRrVaDY9O1qqIGPmsiQBZgi9I4G6njMP/eTHBcZ0lxyuQhJNFS6wWlZn7fegCHWHpnRHNU
 KhU8+uijWvGXiHDw4EF8+tMtb6QFIO+gMTk5Sd/97ncxOzuruwHecccd2LlzZ8O2r1YjGGkCpT6j
 YhxKmyp6zo1Ui6+HstpofQcRaXqpUqmgWq1qoIj1HNevGZ4ZSzbuUU9JVz/zdEPWVO1HwrNrphCv
 0Q4/iYJKvBZKruPI+p0bAY60YHrDYzNlvXHdk0W998orr+DRRx9FtVyDgN+KjbQA5J0zfvSjH9Hj
 jz+ujdf27dtxxx13hHqPN7Mjs3kcnZ2dGB0d1Z5Ms+q3mw4ckd4dadlWUaNQKpU0YKi4hAmESqtJ
 n4uJhoYt6nHYPJ0sKrnR36IylprqOZ5gHLM0dbJ3RAxTUGSRl49RZOrv3K6MmwXc1utxZIl1NOMx
 Nboe9fdyuYx/feRR/OHVV/R7d9xxB26//fYWiLQA5IocV33jG984ffbsWQAy1nH77bdj165dmWS3
 s9A8bW1tGB4eRmdnZyaK6HJQVjFKJSH+oTKfqtUqSqWSBo7ob4gZZ0Np2ASQLPe0kQeWRmmlBdGT
 KMYs9FQ0vmAzsFF+P+0aGmV/2TSussQ1LjdVtd76GjN5xDb3VGxEFeqOjo7iL/7iL1og0gKQK2e8
 8MILdOTIES23LjOsbtcNlpIMVhaKSVXnDg8Po7e3N2QYGwWrLxWF1ag40Hzd8zyUSiWsra2hUqnA
 E35Mtj1Nf0nRNSoeEk3pbKZGI4uUSDP0ShZDm7WOwyonQnW128Tr5k3WgdDmUVWbURjZWBImLIqZ
 VH9ieuHROTQ3N4cf/vCHeP3118E5R6FQwGc+8xns37+/BSQtAHl7x5EjR0i1lQWAAwcO4MCBA4n6
 VGF+N0mOo75Q+vr6dIDcRsdcrjhHkucBXk/TVddWqVSwsrKCcrmMWq0WozPCE7CRB+FE7l8dvDjn
 1riHee4k1dus962ZOo7M3oeNluJ22omzdO8mq1ZVI/AIeTNNFCoqaRibCnBa/CerwnEdQMIpyWkb
 hGg9lAKYJ598EmYq/U37P4j7H3ygBSItALn8Y3Jyko4cOYIzZ86AMYbu7m584hOf0HLrjcEjWQ8I
 kE11hoeHYyKHm/28stRjmFXb0WC1WtOrq6sol8uSmqpVwZkbGEORDkixfhSIAIRI9R5swBHt/ZGk
 NxV6JizbDjv6faHCw4jRIiI4LBz0jxtUbr0exijU8tU2h9Q9tlFVWWIczVBHjaiqxPd4Ou0XTTlP
 21AkrZksXo/63IULF/C9730Pi4uLYASMjo7jwc8/sDg8PNzbsmotAHlbKCuVnlsoFFKzq5J6eETF
 5Ey66lKCR5KHEV2EqgZFZYKpYHK5XMbq8gpKpRKq1Wr9t6jDiWsASQQAw/vilnsk4DeoVE7ehUZ3
 xalgwxrTVKnFhaZGlWEUOST4qhTrKIgIEBicsASNpbhPJxVEdtdJYJfWk2M9wNEs4Oj3OEsE3kbe
 aFbgyvq+uoZKpYJHHnkEr776KgCgUCjgwQcfxN69e1veSAtALu34/ve/T08++aTm4Q8ePIh9+/al
 uuxRBV3TkJgTu6urC2NjYyGF3Lf7+UTpMs/zsLKygqWlJfi+n7iAmw1yExGYw1PP0cx3mACSBhzR
 nXLaM7RV/ycZ78xZTTwMjtFanqjGWZIiQZad+2ZkVTUDOOtpndzMObK8n3bM008/jR//+Mf637fe
 eis++clPtkCkBSCXZnzrW9+ikydPgohQLBbxyU9+EkNDQzGjwxiD7ytZcNbQEOXzeYyOjqKjoyM1
 u+eyTIhIx0H1dwUalUolJtiYpN5rX+hRkPDjnkuK5xb1LAQoJLQX+2zEmNdqNVSr1dBnKpUKar6X
 mRZTz6ytrQ0QdY+gra1N647ZuHgbwEVTg20UXfReh86P5iXcNwIcWc6VuUgwZYOwWcCRRhUTEaam
 pvC9730PCwtSE23Hjh34yle+0gKRFoBs3picnKTvfOc7mJubAyB1rD7xiU+gra0ttMA55/B9P6Tm
 Gl2U0d1jX18fBgcH4bruZaer0iggIQRqtRoWFxexurqqaaxGdFzU6IUK9chCvQRaVlFV2CTKyiwC
 VAZYfd/q6iqICGtrawBkjQn5de2r0DkiNGNINdjoo2I1VpGkgSiAMcY0mBARuru7wRhDV1eXbhkc
 leqwKS1H76cNUFSPkkbquG8HcCQBaNq5N9vjaHQPiGS/kX/+53/Gm2++CcYYenp68Cd/8ictifgW
 gGx8HDt2jB5++GEd77jhhhtw2223JQdtI307kiZyPp/HyMhIqKbj7QIPMw2SiLC8vBzyNmwB4yTg
 SE3TNKui1UvwYwYveh/N++t5Hqrlio67VGpVlMtl+L5v9SBswodWL4+z1H7vNm8mySDZwC96bsdx
 0N7ejra2NhQKBRSLRRQKBRQKBauHkmjAG9Blaf01NoOq2ojBv1RUVZpEfFL/GyEEfvKTn+Dpp5/W
 qb6f+tSncOONN7a8kRaArG+oqnIiQnt7Ow4ePIi9e/c23CE3oiOKxSKGh4et3QDfjudBJGsrlpeX
 sbi4iFqtltgyVwVG9SIUZE3RJKJwCiwQqyJvRFWVy2WU12TBoSo89H1f79obgViU4rHVzWgKKeG2
 mz3bkyiuWC0Mj6cSRzcYSfNHeSqdnZ3o6iqis7M9RG2ayRaNih0bvbaROg7zWaceK2hdWV+Z37e0
 Dg7LvYhEQLWt2eeeew6PP/64ltD52Mc+ho997GMtEGkBSHND1XcAMkvj3nvvxZYtW1L7ccSBxYGS
 G1e7ztHRUXR3d2cCjvX0HW92KJpqeXk5totPTGVliBnoWDMhCgeBGaeGO/e1tTWsrKxgdXW1LrdO
 loJFnp4WHfq3SH9e2vCI9DTrtNdDzylybdrAZQjkh72t+uuOw9DZ2YlisYje3l4Ui8WGvUBAHNzQ
 CksCmiQVgMyGnDeIwRiFgFm9lqY+Y9KJ+pBwv5gsGmXmfbhw4QL+7u/+DrWKBwEf+/fvx3333dcC
 kRaAZBvf/OY3SdV3DAz14777HkBbvmA19MkGIDxB29vbMTExEc6wkifcdBoqK3DMz89jeXk5/Zyg
 hjpGaTSWrZeJ2j2vra1hdXUVq6urWFtba1grc0m9MGYH9CTv5PJdW3wnrbwU1ddeKR4kFu2RvZYk
 9C0Rz8gGENY6DmSnwNZbx5HqffBLQ32VSiX8/d//PabOTwOcMDIygq9//estEGkBSPKIFgfu2bMH
 hw4d0qKFabRD1PiYFMPg4KAuMLTRLJtFQ2VZLAo4lpaW1tW/otHCTKOVarUalpeXsbIia0c8z8tM
 LVxuALHRJJcHQMKAYTP0NipuYGAAxWIRg4ODseLTtD7v0Sy62Gc5S9X6YpTNIF/u4HjW+ZOmh1Yq
 lfCTn/wEzz77LBhjGB0dxRe/+MVWcL0FIHbw+Pa3v42VlRVwznHNNdfgzjvvzKRdZdvlERHy+Ty2
 bt0aU+K9FADSaHieh7m5OSwtLTVPU0SAMW0B2uIYS0tLWFlZCQXlbZ5aWoD+UgMHa/IxZL2u5s6f
 3Kq3GeHNrq4u9PT06CSNtE2PNfEhkvWVBDxZ7s/bARwbOZ9tzv34xz/G8ePHIYRAR0cHvva1r7VA
 pAUg9XHy5En6zne+ozOtbr/9dlx77bXWgi2drmkYBhsH39nZiYmJCV38ZTPGm0VdpbV09TwPs7Oz
 WFlZiV8nAzicxN2udVcXxDfqL8TTliuViqbHPM+z/uakhlmX2wNpFkDM7DJbHUaaZ5P+HbZ0V5HB
 AIfjbFEqs1AoYHBwEMPDwzp9OLFeh1syuGhzUnw3i1qK3zOxaSCUtMFjjOHZZ5/FD3/4Q51Qc++9
 97Yq11sAItN0jxw5AsYY8vk8Dh06hD179lhdcHNiaY0iC4AkUVah4zexh0eS/MjCwgLm5uZCMhhm
 amgWAxhNS1bSG/p4FgaNpaUleJ7XMDvNljKbtVvg2wUgttTkRsdlO78dPLIZPLsRtW0s8vk8hoaG
 MDY2ho6ODv1cQxuAiPRIlm6A66E4N8PYb9a5sm5Unn32Wfz0pz9FuVwGANx3333Yt2/fexpE3tMA
 EgWP++67L1ZZ3mhnbPLGjuNgfHw81q8jrbHRphtEIszPz2NhYUGnoIZ2p4ikoDbgsJNiA+p3LC0s
 Ym5uDuVyuaFXkVZnsZGFfdk8kEh67uYOu+psVq8zOhejBYfR59HR0YHR0VGMjo7Gi1hZtvlxqaiq
