## bt-hid-scripts 0.2-2fremantle1

=== debian/changelog ===
bt-hid-scripts (0.2-2fremantle1) stable; urgency=low

  0.1: First version in repos
  0.2: Got azerty1's showmouse and hidemouse scripts working properly, first keyboard remap script

 -- Alan Bruce (qole) <qole@qole.org>  Sun, 11 Jul 2010 08:55:49 +0000
