## bt-hid-scripts 0.3-1fremantle1

=== debian/changelog ===
bt-hid-scripts (0.3-1fremantle1) stable; urgency=low

  0.1: First version in repos
  0.2: Got azerty1's showmouse and hidemouse scripts working properly, first keyboard remap script
  0.3: Fixed bt-kbd-remap, enhanced bt-dbus-connect. Thanks jormartr!

 -- Alan Bruce (qole) <qole@qole.org>  Sun, 11 Jul 2010 16:15:28 +0000
