## bt-hid-scripts 0.4-1fremantle1

=== debian/changelog ===
bt-hid-scripts (0.4-1fremantle1) stable; urgency=low

  0.1: First version in repos
  0.2: Got azerty1's showmouse and hidemouse scripts working properly, first keyboard remap script
  0.3: Fixed bt-kbd-remap, enhanced bt-dbus-connect. Thanks jormartr!
  0.4: Fixed location of patched mouse driver. Will probably cause reboot now.

 -- Alan Bruce (qole) <qole@qole.org>  Sun, 11 Jul 2010 21:12:17 +0000
