=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,9 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/bt-hid-scripts" install
 	mkdir -p "$(CURDIR)/debian/bt-hid-scripts"
 
-#	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/rules/"
+#	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/lib/xorg/modules/input/"
+	cp -a "src/usr/lib/xorg/modules/input/evdev_drv.so.azerty1" "$(CURDIR)/debian/bt-hid-scripts/usr/lib/xorg/modules/input/evdev_drv.so.azerty1"
+	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/rules/"
 	cp -a "src/usr/share/X11/xkb-chinook/rules/README" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/rules/README"
 	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/rules/"
 	cp -a "src/usr/share/X11/xkb-chinook/rules/base" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/rules/base"
@@ -110,5 +112,3 @@
 	cp -a "src/usr/share/X11/xkb-chinook/keycodes/README" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/keycodes/README"
 	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/keycodes/"
 	cp -a "src/usr/share/X11/xkb-chinook/keycodes/aliases" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/keycodes/aliases"
-	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/keycodes/"
-	cp -a "src/usr/share/X11/xkb-chinook/keycodes/evdev" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/keycodes/evdev"
