=== debian/rules ===
--- 
+++ 
@@ -106,9 +106,10 @@
 	cp -a "src/usr/share/X11/xkb-chinook/semantics/complete" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/semantics/complete"
 	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/semantics/"
 	cp -a "src/usr/share/X11/xkb-chinook/semantics/default" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/semantics/default"
+	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/etc/init.d/"
+	cp -a "src/etc/init.d/bt-hid-daemon" "$(CURDIR)/debian/bt-hid-scripts/etc/init.d/bt-hid-daemon"
 	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/geometry/"
 	cp -a "src/usr/share/X11/xkb-chinook/geometry/pc" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/geometry/pc"
 	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/keycodes/"
 	cp -a "src/usr/share/X11/xkb-chinook/keycodes/README" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/keycodes/README"
 	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/keycodes/"
-	cp -a "src/usr/share/X11/xkb-chinook/keycodes/aliases" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/keycodes/aliases"
