=== debian/rules ===
--- 
+++ 
@@ -100,6 +100,8 @@
 	cp -a "src/usr/share/X11/xkb-chinook/compat/pc" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/compat/pc"
 	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/bt-hid-connect.desktop" "$(CURDIR)/debian/bt-hid-scripts/usr/share/applications/hildon/bt-hid-connect.desktop"
+	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/mouse.desktop" "$(CURDIR)/debian/bt-hid-scripts/usr/share/applications/hildon/mouse.desktop"
 	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/semantics/"
 	cp -a "src/usr/share/X11/xkb-chinook/semantics/basic" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/semantics/basic"
 	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/semantics/"
@@ -111,5 +113,3 @@
 	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/geometry/"
 	cp -a "src/usr/share/X11/xkb-chinook/geometry/pc" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/geometry/pc"
 	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/keycodes/"
-	cp -a "src/usr/share/X11/xkb-chinook/keycodes/README" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/keycodes/README"
-	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/keycodes/"
