## bt-hid-scripts 0.8-1fremantle1

=== debian/changelog ===
bt-hid-scripts (0.8-1fremantle1) stable; urgency=low

  0.1: First version in repos
  0.2: Got azerty1's showmouse and hidemouse scripts working properly, first keyboard remap script
  0.3: Fixed bt-kbd-remap, enhanced bt-dbus-connect. Thanks jormartr!
  0.4: Fixed location of patched mouse driver. Will probably cause reboot now.
  0.5: Added device connection daemon to remap keyboard and show pointer
  0.6: Fix the pointer (accidentally lost transparent cursor in last package)
  0.7: Make the arrow and transp cursors user-writable (thanks augustthe) and added a mouse cursor toggle icon (thanks f2thak).
  0.8: Add an icon for the BT HID Watcher so auto-config is easy to start, made some new cute icons.

 -- Alan Bruce (qole) <qole@qole.org>  Tue, 31 Aug 2010 20:03:17 +0000
