=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: bt-hid-scripts
 Architecture: armel
-Depends: libxmuu1, zenity
+Depends: libxmuu1, zenity, python-dbus, python-gobject
 XSBC-Maemo-Display-Name: Bluetooth HID scripts
 Description: Scripts for Bluetooth HID devices (keyboards & mice)
  including a connection GUI for devices that don't connect
