=== debian/rules ===
--- 
+++ 
@@ -101,6 +101,8 @@
 	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/bt-hid-connect.desktop" "$(CURDIR)/debian/bt-hid-scripts/usr/share/applications/hildon/bt-hid-connect.desktop"
 	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/bt-hid-manager.desktop" "$(CURDIR)/debian/bt-hid-scripts/usr/share/applications/hildon/bt-hid-manager.desktop"
+	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/mouse.desktop" "$(CURDIR)/debian/bt-hid-scripts/usr/share/applications/hildon/mouse.desktop"
 	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/semantics/"
 	cp -a "src/usr/share/X11/xkb-chinook/semantics/basic" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/semantics/basic"
@@ -110,6 +112,3 @@
 	cp -a "src/usr/share/X11/xkb-chinook/semantics/default" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/semantics/default"
 	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/etc/init.d/"
 	cp -a "src/etc/init.d/bt-hid-daemon" "$(CURDIR)/debian/bt-hid-scripts/etc/init.d/bt-hid-daemon"
-	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/geometry/"
-	cp -a "src/usr/share/X11/xkb-chinook/geometry/pc" "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/geometry/pc"
-	mkdir -p "$(CURDIR)/debian/bt-hid-scripts/usr/share/X11/xkb-chinook/keycodes/"
